dla_gbamv.f(3)

NAME
dla_gbamv.f

SYNOPSIS

  Functions/Subroutines
subroutine dla_gbamv (TRANS, M, N, KL, KU, ALPHA, AB, LDAB, X, INCX, BETA, Y, INCY)
DLA_GBAMV performs a matrix-vector operation to calculate error bounds.

Author

Generated automatically by Doxygen for LAPACK from the source code.